# my-app

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Deploy to test 
```
firebase login
firebase use staging && npm run build && firebase deploy
```
### Deploy to main 
```
firebase login
firebase use default && npm run build && firebase deploy
